# Generated by using Rcpp::compileAttributes() -> do not edit by hand
# Generator token: 10BE3573-1514-4C36-9D1C-5A225CD40393

#' Performs posterior sampling for the MABOUST design.
#' @param Y Ordinal Outcome Vector, labeled 1,...,J
#' @param T1 Treatment Indicator, labeled 1,...,K.
#' @param X Matrix of patient covariates.
#' @param NTreat Number of treatments in consideration, i.e. K.
#' @param NOUT Number of ordinal outcome categories, i.e. J.
#' @param PSPIKE Prior probability of a pairwise null effect.
#' @param B Number of MCMC iterations to perform.
#'@importFrom Rcpp evalCpp
#'@useDynLib MABOUST
#'@return List containing posterior distributions of \eqn{\bf{\theta}} and \eqn{\bf{\beta}}.
#'@export
MCMC_MABOUST <- function(Y, T1, X, B, NTreat, NOUT, PSPIKE) {
    .Call('_MABOUST_MCMC_MABOUST', PACKAGE = 'MABOUST', Y, T1, X, B, NTreat, NOUT, PSPIKE)
}

